@media only screen and (max-width: 767px) {
    .left-title {
        width: 100%;
        margin-bottom: 15px;
    }
    .right-btn.pull-right{
        float: left;
    }
    footer.border-top a.d-inline-flex img {
    width: 100%;
    height: auto !important;
    margin-top: 20px;
}
.col-sm-6.col-lg-4.order-sm-1 {
    text-align: center;
}
.slick-list.draggable .row {
    flex-direction: column-reverse;
}
.u-header-center-aligned-nav__col img {
    height: auto !important;
    width: 100%;
}
.auth-fluid .card-body {
    padding: 0;
}
.auth-fluid img {
    width: 100%;
    height: auto;
}

}